/*FOR BG*/

/* BACKGROUND VIDEO SETTINGS */




.homebg
{
    background: 			url("../vid/Flags.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: 	cover;
    -o-background-size: 	cover;
    background-size: 		cover;
}

.home .background video
{
    /* video is 1920 wide 1080 high */
    height:					100%;
    width:					100%;

    top:					0px;
    bottom:					0px;
    position:				fixed;

    object-fit: 			fill;
    z-index:				-3;

}


.bubble
{

    position: fixed;
    width: 700px;
    /*height: 400px;*/
    padding: 5%;
    left: 25%;
    right: 25%;
    /*left: 10%;*/
    top: 18%;
    background: rgba(255, 255, 255, 0.9);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: black solid 5px;
}

.bubble:after
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 10px 29px 10px 0;
    border-color: transparent #FFFFFF;
    display: block;
    width: 0;
    z-index: 1;
    margin-top: -10px;
    left: -29px;
    top: 90%;
}

.bubble:before
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 14px 33px 14px 0;
    border-color: transparent #000000;
    display: block;
    width: 0;
    z-index: 0;
    margin-top: -14px;
    left: -38px;
    top: 90%;
}



/* --------------- Home Page Settings --------------- */

.home .welcome
{

    margin-top:				180px;
    position:				fixed;

}

.home .welcome H2
{

    margin-left:				20%;

}

.home .welcome p
{

    margin-left:				30%;
    margin-right:				20%;

}

.home .homeBG
{

    left:					-1%;
    bottom:					-1%;
    position:				fixed;

    z-index:				-2;
}

.home .homeBG-Overlay
{

    left:					-1%;
    bottom:					-1%;
    position:				fixed;

    z-index:				-1;
}